Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDataStd_PatternStd.lxx File Reference

## Functions
| Handle (TNaming_NamedShape) TDataStd_PatternStd
| Handle (TDataStd_Real) TDataStd_PatternStd
| Handle (TDataStd_Integer) TDataStd_PatternStd

## Function Documentation

Handle | ( | TDataStd_Integer |  | ) | `[inline]`

Handle | ( | TDataStd_Real |  | ) | `[inline]`

Handle | ( | TNaming_NamedShape |  | ) | `[inline]`